/* Старая версия навигации по страницам */
.nav {
    font-family: Tahoma;
}

.nav a {
	text-decoration:none;
	color: #FFF;
  background-color: #4B8FA3;
  background-image: url("https://www.eureka.net.ua/templates/ra-eureka/images/fon1.gif");
  padding:2px 6px;
  font-size:20px;
  font-weight:bold;
}

.nav a:hover {
  background-color: #FD7402;
  background-image: url("https://www.eureka.net.ua/templates/ra-eureka/images/fon2.gif");
	color:#ffffff;
	border-color: #27570F;
}

.nav span {
  text-decoration:none;
	color: #FFF;
  background-image: url("https://www.eureka.net.ua/templates/ra-eureka/images/fon3.gif");
	padding:2px 6px;
	font-size:20px;
	font-weight:bold;
}

#bord {
  padding: 10px 0;
}

/* END Старая версия навигации по страницам */
